html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:12px;font-style:normal;text-decoration:none}
ul, ol {
list-style: none;
line-height: 20px;
}
p, li {
line-height: 1.8em;
}
a{ text-decoration:none;}
a:hover{ text-decoration:none;}
#logo{ display:block; float:left; background:url(../images/logo.png) no-repeat; height:55px;width:325px;margin-top:5px;cursor:pointer;}

.fl{float:left;}
.fr{float:right;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.ml10{margin-left:10px;}
.b1{border:1px solid #c5ddf6;}
.txt-r{ text-align:right;}

.search_label { text-align:right;line-height: 24px;font-weight: bold;vertical-align: top;color: #171717;
padding-right:5px;min-width:100px;}
.search-box{margin-bottom:10px;}
.search-box td.single-col {width: 260px;}

.paginator { font: 12px Arial, Helvetica, sans-serif;line-height: 20px;padding:2px 0px; margin: 2px 0;}
.paginator a {padding: 2px 3px; border: solid 1px #c1c1c1; background: #fff; text-decoration: none;margin-right:2px}
.paginator a:visited {padding: 2px 3px; border: solid 1px #ddd; background: #fff; text-decoration: none;}
.paginator .cpb {padding: 2px 3px;border: solid 1px #ddd;font-weight: bold; color: #fff; background: #ffa501;border-color:#fec4b9;}
.paginator a:hover {background: #e6e6e6;border-color:#fec4b9;text-decoration: none;}



.table {
    /* border: 1px solid #aaa;
   border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-top-right-radius: 4px;*/
}
tr.white:hover{background-color:#D4DFAA;}

/*==============table color===============*/
.white {	background-color:#fff;}
.white td{border-right:1px solid #aaa;border-bottom:1px solid #aaa;padding:0 5px;}
/*----------蓝色-----------------*/
.blue{background-color:#2f96b4;}
.blue td{border-right:1px solid #aaa;border-bottom:1px solid #aaa;padding:0 5px;}
/*----------------灰色-------------------*/
.gray {background:#e8f2ff;color:#121212;}
.gray th{border-right:1px solid #aaa;border-bottom:1px solid #aaa;padding:0 5px;}

/*---------深灰色--------*/
.deepgray{background-color:#b2b2b2;}
.deepgray td{border-right:1px solid #aaa;border-bottom:1px solid #aaa;padding:0 5px;}
/*-------红色------*/
.red {background-color:#ff8686;}
.red td{border-right:1px solid #aaa;border-bottom:1px solid #aaa;padding:0 5px;}
/*--------------兰色----------------*/
.orchid{background-color:#52b5ef}
.orchid td{border-right:1px solid #aaa;border-bottom:1px solid #aaa;padding:0 5px;color:#333;}
.orchid a{color:#fff;}

.green{background-color:#ff7372;}
.green td{border-right:1px solid #aaa;border-bottom:1px solid #aaa;padding:0 5px;color:#333;}

#head
{
    background:url(../images/header.png) repeat-x;
    height: 60px;
    position: relative;
    margin: 0 auto;
}
.head
{
    margin-left:auto;
    margin-right:auto;
    width: 960px;
    padding: 10px auto 0;
    clear: both;
}
.box{ border:1px solid #c5ddf6;}

/*主体外框样式*/
.realLeft{width:160px;}
.realLeft strong {font-weight: bold;font-size: 14px;}
.realLeft .box .tit{ background:url(../images/menuTit.png) repeat-x; height:19px; padding:5px 10px; border-bottom:1px solid #c5ddf6; cursor:pointer;}
.realLeft .box .tit strong{color:#1576c1;line-height:18px;}
.realLeft .box .con{ padding:10px 2px;}
.realLeft .box .con li a{color:#414141; padding-left:22px;display:block;overflow:hidden; height:24px;line-height:23px;}
.realLeft .box .con li a:hover,.realLeft .box .con li .child a:hover{ background:url(../images/smallPic.png) -29px -122px no-repeat;text-decoration:none; color:#414141;text-decoration:underline; }
.realLeft .box .con li.alert a,.realLeft .box .con li.alert a:hover{color:#e55600;}
.realLeft .box .con li.select a,.realLeft .box .con li.select a:hover{ background:url(../images/smallPic.png) -27px -148px no-repeat; color:#fff;}
.realLeft .box .con li.par a{padding-left:5px;}
.realLeft .box .con li.par p{ height:24px;padding:0 10px;}
.realLeft .box .con li.par p s{background:url(../images/smallPic.png) -351px -208px no-repeat; width:7px; height:10px; float:left; margin-top:7px; display:block; cursor:pointer;}
.realLeft .box .con li.par p s.show{ background-position:-351px -227px;}
.realLeft .box .con li.par p a{float:left;width:auto; background:none;}
.realLeft .box .con li.par p a:hover{ background:none;}
.realLeft .box .con li.par p.hover{background:url(../images/smallPic.png) -29px -122px no-repeat;}
.realLeft .box .con li.par.select p,.realLeft .box .con li.par.select p.hover,.realLeft .box .con li .child .select a{background:url(images/smallPic.png) -27px -148px no-repeat; color:#fff;}
.realLeft .box .con li.par.select p a:hover{ color:#fff;}
.realLeft .box .con li.par.select p s{background-position:-361px -208px;}
.realLeft .box .con li.par.select p s.show{background-position:-360px -227px;}
.realLeft .box .con li .child a{padding-left:32px; background:none; color:#414141;}
.realLeft .box .con li .child .select a:hover{background:url(../images/smallPic.png) -27px -148px no-repeat;color:#fff;}
.realLeft .box .tit .setKG{background:url(../images/smallPic.png) 0 -110px no-repeat; width:10px; height:15px; display:inline-block; float:right;}
.realLeft .box .tit.select .setKG{background-position:0 -152px;}
.realLeft .box .tit.select{position:relative; bottom:-1px;}


/*主体右边大体样式*/
.realRight{overflow:hidden;width:790px;}
.realRight .box{padding:0px;}
.realRight .box .tit{ background:url(../images/menuTit.png) repeat-x; height:29px; border-bottom:1px solid #C5DDF6; font-size:14px; color:#1576c1; font-weight:bold; line-height:29px; overflow:hidden; padding:0 10px;}
.realRight .box .tit h3{margin:0; padding:0; color:#333; font-size:14px; float:left;}
.realRight .box .con{ padding:10px; overflow:hidden;}


 /*重写右边标题处步骤流程*/
.realRight .at_loc{float:right; margin:-10px -10px 0 0; position:relative; z-index:2;}
.at_loc span{ width:100px;}
.at_loc .now{ width:120px;}
.at_loc .now{font-size:12px;}
/*公用底部*/
#footer{position: relative;margin: 0 auto;background: #EFEFEF;border-top: solid 5px #D8D8D8;margin-top:10px;height:80px;}
.footer{margin-left:auto;
    margin-right:auto;
    width: 960px;
    
    text-align:center;
    clear: both;}
.footer p{color:#666;}
.footer .reView{border-bottom:1px solid #e9e9e9; height:27px; text-align:left; margin:20px 0; color:#999;}
.footer .reView s{background:#fff url(../images/new_idea.gif) no-repeat;width:13px;height:16px; display:inline-block;vertical-align:-4px;*vertical-align:-1px;margin-right:5px;}
.footer .copyright{color:#666;}

.user-head {width: 180px;height: 180px;overflow: hidden;}
.head-mini {position: inherit;width: 50px;height: 50px;overflow: hidden;}

.login-box {
margin: 0 auto;
position: relative;
width: 960px;
zoom: 1;
z-index: 120;
}

.login{width:300px;height:400px;top:50px;right:10px;position: absolute;}
.login .box{padding:30px 30px;background:rgba(0, 0, 0, 0.2);
		filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#33000000', EndColorStr='#33000000');
	}
.login .row{margin:0;padding: 5px 0;clear: both;}
.login .input{width:230px;}
.login .ui-caption{ 
width: 100px;
text-align: left;
color:#fff;
font-size: 14px;
font-weight:bold;
margin:0;
margin-left:5px;
padding: 0;
line-height: 20px;}
.btn-item{margin:0;padding:5px;}
.ui-button
{
    display: block;
text-align: center;
text-decoration: none;
vertical-align: middle;
cursor: pointer;
width: 220px;
padding: 0 10px;
font-size: 16px;
line-height: 40px;
height: 40px;
color: white;
text-shadow: 1px 1px 0 rgba(0, 0, 0, .2);
font-weight: 400;
font-weight: boldurl(0);
_font-weight: 700;
background: linear-gradient(top,#FFA800,#E66E1E);
background: -webkit-gradient(linear,left top,left bottom,from(#FFA800),to(#E66E1E));
background: -moz-linear-gradient(top,#FFA800,#E66E1E);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa800', endColorstr='#e66e1e');
background: -o-linear-gradient(top,#FFA600,#FE9200);
background: -ms-linear-gradient(top,#FFA800 0,#E66E1E 100%);
background: linear-gradient(top,#FFA800,#E66E1E);
border: 0;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
}

.ui-button:hover, a.ui-button:hover {
text-decoration: none;
background: linear-gradient(top,#FFB400,#F48F0D);
background: -webkit-gradient(linear,left top,left bottom,from(#FFB400),to(#F48F0D));
background: -moz-linear-gradient(top,#FFB400,#F48F0D);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb400', endColorstr='#f48f0d');
background: -o-linear-gradient(top,#FFB91C,#FFA700);
background: -ms-linear-gradient(top,#FFB400 0,#F48F0D 100%);
background: linear-gradient(top,#FFB400,#F48F0D);
}
.login .register {float:right;}
.login .register a {font-size: 12px;color: #FF9800;font-weight: 700;}

.body
{
    margin:0;
    padding:0;
    overflow-x:auto;
    overflow-y:hidden;
    background: url(../images/body.jpg) no-repeat bottom #5a9bd3;
    position: relative;
    width:100%;
    height:100%;
    min-width:1260px;
    min-height:768px;
}
.authcenter-background {
position: absolute;
width: 0;
height: 0;
top: 0;
left: 0;
overflow: hidden;
z-index: -1;
}
#authcenter-footer{position: relative;margin: 0 auto;background: transparent;margin-top:10px;}
.authcenter-footer{margin-left:auto;
    margin-right:auto;
    width: 960px;
    text-align:center;
    clear: both;}
.authcenter-footer p{color:#fff;}
.authcenter-footer a{color:#fff;}
.authcenter-footer .reView{border-bottom:1px solid #e9e9e9; height:27px; text-align:left; margin:20px 0; color:#999;}
.authcenter-footer .reView s{background:#fff url(../images/new_idea.gif) no-repeat;width:13px;height:16px; display:inline-block;vertical-align:-4px;*vertical-align:-1px;margin-right:5px;}
.authcenter-footer .copyright{color:#fff;}